
VS057 - Bug #3225

【web】EasyMesh-漫游策略-修改信号阀值保存，界面一直卡在等待画面，无设置成功提示窗弹出。

03/03/2025 10:03 - 伟 何

Status: Resolved Start date: 03/03/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

测试步骤：

1、开启Mesh设置为主路由模式。

2、漫游策略-修改信号阀值，并保存

通过标准：

1、修改信号阀值正常保存成功。

实际结果：

1、界面一直处于等待过程中，无设置成功提示弹出，F5刷新界面后信号阀值显示为修改后阀值。

History

#1 - 03/04/2025 14:14 - chuanjia liu

- Status changed from New to Resolved

Files
